Page MenuHomePhabricator

Survey on 3rd party syndication / data reuse
Closed, ResolvedPublic

Description

Partnership is preparing a survey to collect data to understand how the largest platforms syndicate/reuse Wikimedia contents and data. This is an expansion of the content syndication map I started in 2014 and is reusing materials from the 2012 open data consultation.

See also:

Event Timeline

DarTar created this task.Sep 29 2015, 4:30 PM
DarTar claimed this task.
DarTar raised the priority of this task from to Normal.
DarTar updated the task description. (Show Details)
DarTar moved this task to In Progress on the Research board.
DarTar added a subscriber: SVentura.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 4:30 PM
DarTar updated the task description. (Show Details)Sep 29 2015, 4:32 PM
DarTar set Security to None.

@DarTar thanks for putting this in the Q

@SVentura, is Sheree on Phabricator?

@DarTar I looked at your survey, where can I find the results?

@DarTar @Aklapper Here's a first pass at a survey to be conducted by Partnerships with known Wikipedia content users. What other questions should be added to help us understand how they currently use our content and what type of value/functionality we should consider adding as we improve our projects? Trying to keep it under 12 questions. Thank you!!
https://docs.google.com/document/d/1JZVR29iX1ZIvSSKt415dlnCVCpD6MZrqIaVpMjrwPq4/edit?ts=560acfd9

Qgil updated the task description. (Show Details)Sep 30 2015, 10:13 AM
Qgil added a subscriber: Qgil.

We need to sync this task with T114017: Map current use of Wikimedia web APIs, which is being proposed as a Developer-Advocacy quarterly goal.

@SVentura added my feedback.

@DarTar just saw this, thank you for the input! Looks great!

@Jbarbara could you take a look.

DarTar edited projects, added Research-Archive; removed Research.Jan 29 2016, 4:06 AM
ggellerman closed this task as Resolved.Mar 24 2016, 10:23 PM